# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++ glib-devel libgcrypt-devel
# END SourceDeps(oneline)
Name:           fuse-emulator-utils
Version:        1.0.0
Release:        alt1_6
Summary:        Additional utils for the Fuse spectrum emulator
Group:          Emulators
License:        GPLv2+
URL:            http://fuse-emulator.sourceforge.net
Source:         http://downloads.sourceforge.net/fuse-emulator/fuse-utils-%{version}.tar.gz
Patch0:         fuse-utils-1.0.0-dso.patch
BuildRequires:  audiofile-devel >= 0.2.3
BuildRequires:  glib2-devel
BuildRequires:  libspectrum-devel >= 1.0.0
BuildRequires:  zlib-devel
Source44: import.info

%description
A collection of utilities for the Fuse ZX-Spectrum emulator


%prep
%setup -q -n fuse-utils-%{version}
%patch0 -p1 -b .dso


%build
%configure --disable-static
make %{?_smp_mflags}


%install
make install DESTDIR=%{buildroot}


%files
%{_mandir}/man1/*.1*
%{_bindir}/*
%doc AUTHORS COPYING README ChangeLog


%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_6
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_5
- initial fc import

